

.l-main {
    overflow: hidden;
}


/* 投稿ページcss */
.blog-container.is-archive {
    display: block;
}
.is-archive .blog-main {
    width: 105rem;
    /* max-width: 1200px; */
    margin: 0 auto;
}

.card03_textbox {
    width: 100%;
    padding: 3em 0;
}

.wp-block-cocoon-blocks-column-2 {
    display: flex;
}

/* .blog-list {
    padding: 2em 0;
} */

.blog-list p {
    padding-top: .5em;
    font-weight: 300;
}

.blog-list p strong {
    background-color: rgba(255, 250, 101, 0.5); /* 半透明マーカー風 */
    padding: 0 0.15em;
}

.blog-list h3 {
    font-weight: 600;
    font-size: 1.2em;
    color: var(--kc01);
    padding-top: 1em;
}

.blog-list h4 {
    background-color: var(--kc01);
    color: #fff;
    display: inline-block;
    padding: .25em 1em;
    margin-top: 1em;
}

.blog-list h5 {
    display: flex;
    align-items: center;
    margin-top: 1em;
}
.blog-list h5::before {
    content: '';
    display: block;
    transform: translateY(.05em);
    width: 1em;
    height: 1em;
    margin-right: .2em;
    border-radius: 50vw;
    background-color: #9fc232;

}

body .blog-list .is-layout-flex {
    padding-top: .5em;
} 

/* .blog-list .is-layout-flex p {
    padding-top: 0;
} */


.blog-list .wp-block-separator {
    border: none;
    padding: 0;
    border-bottom: 2px solid;
    margin: 0;
    display: block;
    padding-top: 1em;
}


.blog-list .card03_title {
    line-height: 1.5;
}

.blog-list .card03_date {
    opacity: 0.5;
}


/* お客様の声 */

/* .voice-sec {
    background-color: #eaf3d2;
} */
.bgbox05.blog-bg {
    margin-top: 15rem;

}


.voice-list_title {
    font-size: 3.6rem;
    font-weight: 500;
    margin-bottom: .5em;
    line-height: 1.2;
    text-align: center;
}

.voice-list_li {
    position: relative;
    /* padding: 1em; */
    padding: 2em 1em;
    margin-bottom: 4em;
}
.voice-list_li::after {
    content: "";
    height: 100%;
    position: absolute;
    top: 0;
    z-index: -1;
    background: #e7f3d2;
    width: calc((100vw - 96rem) / 2 + 100%);
    border-radius: 0 3rem 3rem 0;
    right: 0;
}

.voice-list_li:nth-of-type(even):after {
    right: auto;
    left: 0;
    border-radius:  3rem 0 0 3rem ;

}

.voice-list_li::before {
    content: "";
    height: 100%;
    position: absolute;
    top: 0;
    z-index: -1;
    background-position: 30% 25% !important;
    width: calc((100vw - 96rem) / 2 + 100%);
    opacity: .5; 
    border-radius: 0 3rem 3rem 0;
    margin: 1.5rem -1.5rem 0 0;
    right: 0;
    background: var(--dot01) 25% 25% / 2.5rem 2.5rem repeat;
}

.voice-list_li:nth-of-type(even):before {
    right: auto;
    left: 0;
    border-radius: 3rem 0 0 3rem ;

} 


.voice-list_item {
    display: flex;
    gap: 2em;
}

.voice-list_item_textbox {
    width: 70%;
}
.voice-list_item_textbox p span {
    color: var(--kc01);
}

.voice-list_item_textbox p.voice-01 {
    margin-bottom: 1em;
}

.voice-list_item_textbox p.voice-01 {
    padding: 1em;
    background-color: #fff;
}

.voice-list_item_imgbox {
    width: 30%;
}


/* .blog .headerSub01_text2 {
    margin-left: 15rem;
} */

.l-global__list>li>span, .l-global__list>li>a {
    text-decoration: none;
}


.l-fixedbox_list a {
    text-decoration: none;
}







@media screen and (max-width: 1024px){

    .is-archive .blog-main {
        width: auto;
    }

    .is-archive .blog-main {
        max-width: 115rem;
        margin: 0 1.8rem;
    }

    .bgbox05.blog-bg {
        margin-top: 5rem;
    }


    .voice-list_title {
        font-size: 1.8rem;
        margin-bottom: 1em;
        text-align: left;
    }

    .voice-list_item {
        flex-wrap: wrap;
        flex-direction: column-reverse;
        gap: 1em;
    }

    .voice-list_item_textbox {
        width: 100%;
    }

    .voice-list_item_imgbox {
        width: 100%;
    }

    .voice-list_item_imgbox img {
        aspect-ratio: 16 / 9;
        object-fit: cover;
        object-position: top;
    }

    .voice-list_li {
        background-color: #e7f3d2;
        border-radius: 1rem;
        margin-bottom: 2em;
    }

    
    .voice-list_li::after,
    .voice-list_li::before {
        display: none;
    }

    body .blog-list .is-layout-flex {
        gap: .5em;
        flex-direction: column;
    }

    .blog-list .card03_title {
        font-size: 2rem;
    }
    



}
